Subject: Metaform (was Anime)
From: [email-masked] (Kevin Bjorke)
To: [email-masked]
Date: Wed, 14 Sep 94 09:11 PDT

These "Tom woof" models from Singapore (which he's selling, BTW) beg the
question -- can metaform be applied on a per-frame basis? That way, you could
move around major body masses with interpenetrating parts and use metaform to
fuse them before rendering. Right? Has anyone tried this, or does "tesselation
chatter" kill you when you look at the anim?

(ps: For gundam modelers, check out the Sept NEWTYPE)
-------------------------------------------------------------------------- 
  Kevin Bjorke         |  If you draw a picture, and then draw more and
  Animation Scientist  |  more pictures, and put them on TV, then dino-
  Hi Tech Toons        |  saurs will turn into birds! - Rebecca